{
	"304000952_0": "\"Wha—?!\"",
	"304000952_1": "\"Guh!\"",
	"304000952_2": "\"Urrgh!\"",
	"304000952_3": "\"Damn it! If we hadn't just come from fighting that Karma Noise...\"",
	"304000952_4": "\"No, this enemy is even more powerful than the Karma Noise. One nuisance after another.\"",
	"304000952_5": "\"Geez, who on earth stored away something so dangerous anyway?\"",
	"304000952_6": "\"Good question... I want to find out who's responsible, and ask them a few questions.\"",
	"304000952_7": "(I'm feeling completely drained. If this keeps up...)",
	"304000952_8": "\"Hey! It just disappeared!\"",
	"304000952_9": "\"Looks like we're saved...\"",
	"304000952_10": "\"Hey, Hibiki! What happened?!\"",
	"304000952_11": "\"Help... Did you say, you'd help me?\"",
	"304000952_12": "\"No one came to help me when I needed it most!\"",
	"304000952_13": "\"You're just like everyone else! You'll just lie to me again!\"",
	"304000952_14": "\"Hibiki! The Karma Noise! Move out of its way, Hibiki!\"",
	"304000952_15": "\"Guh... Arrggggh!\"",
	"304000952_16": "\"I don't... I don't need any help!\"",
	"304000952_17": "\"Hibiki! Hibikiii! Oh, no... Did she go berserk?!\"",
	"304000952_18": "\"Raaaaaaaaaaah!\"",
	"304000952_19": "(Did she just... absorb the Karma Noise?)",
	"304000952_20": "\"Raaaaaaaah!\"",
	"304000952_21": "\"Hibiki! Come back to your senses! Please, I'm begging you!\"",
	"304000952_22": "\"Graaaaaaaahh!\"",
	"304000952_23": "\"Hold on... I'm going to save you now!\""
}